BlackBerry Forums Support Community

BlackBerry Forums Support Community (http://www.blackberryforums.com/)
-   General 8900 Series Discussion - Javelin (http://www.blackberryforums.com/general-8900-series-discussion-javelin/)
-   -   Update Difficulty. (http://www.blackberryforums.com/general-8900-series-discussion-javelin/197378-update-difficulty.html)

eric0668 07-16-2009 03:57 PM

Update Difficulty.
 
I clearly have the right 4.6 OS. I get an email though saying here is an update, NOT TO 4.6, but for 4.6. so I tried to install it.

Here is the email

BlackBerry Device Software
Update Notification
UPDATE
TODAY!

What else can your BlackBerry® smartphone do for you?

Find out when you update to the latest smartphone software! This free update is ready and waiting to help you do more with your BlackBerry smartphone. Update today.

New ways to work and play!

An update of BlackBerry® Device Software version 4.6.1 is available. This update includes optimizations and enhancements approved by your wireless service provider. Note: If your device is associated with an email account that uses a BlackBerry® Enterprise Server, contact your administrator for more information about updating..
Get the most advanced BlackBerry Device Software to keep your BlackBerry smartphone performing at its best. Update Now.

Recently changed your BlackBerry smartphone? If you are viewing this message from your BlackBerry browser, you can automatically update your device information when you visit here.

Research In Motion


I tried to install it by clicking their links and I get an error message that says it cannot be installed because I am on a BES and/or have Professional software installed. Neither of which is true. RIM went thru and checked for desktop in service books etc and verified I do not have a BES. I am not even working now.

Any idea why I got the error. RIM guy and I thought two things . The email was sent in error and that is the random messed up error cause I am trying to install it over the one I got from the faulty online loader.

I got the updated one from Tmo and reinstalled it over what I have just to make sure all is OK but any ideas?

thanks

dynamic121588 07-17-2009 01:27 AM

if your trying to update from your phone that may be the problem try using the comp if your using the comp and going to tmobile.com/bbupgrade then it should work

Golfhack 07-17-2009 09:09 AM

I got this message also....but T-mo site shows I have the latest (.114)....unless I am reading something wrong.

seems like it was sent in error to me

Mark

eric0668 07-17-2009 04:23 PM

thanks all. def wouldn't try to download an update from phone. And I too thought it was the loader problem that the link took me too.

so I made sure my app loader was up to date, then downloaded the newest OS from Tmo just for shits and giggles, which I already had

I surmise what I originally did..it is just because it is trying to install the same one.

thanks again


All times are GMT -5. The time now is 07:00 AM.

Powered by vBulletin® Version 3.6.12
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.